import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增题库小节
    addbanksection(data) {
        return request({
            url: '/bank/section',
            method: 'post',
            data
        })
    },
    //修改题库小节
    editbanksection(data) {
        return request({
            url: '/bank/section/edit',
            method: 'post',
            data
        })
    },
    //查询题库小节列表
    inquirebanksectionList(data) {
        return request({
            url: '/bank/section/list',
            method: 'get',
            params: data
        })
    },
    //获取题库小节详细信息
    obtainbanksection(data) {
        return request({
            url: `/bank/section/` + data,
            method: 'get',
        })
    },
}